Tạo — site theo id phòng chờ

Tạo / gửi site theo id phòng chờ trong nhóm Phòng chờ của HiTechCloud WAF.

Xem Markdown

Tạo / gửi site theo id phòng chờ trong nhóm Phòng chờ của HiTechCloud WAF. (Chức năng: Set application waiting room rule).

Endpoint

MethodEndpointMô tả
POST/api/open/site/:id/waitingTạo / gửi site theo id phòng chờ

Tham số

Tham sốVị tríKiểuBắt buộcMô tả
idPathintegerCówebsite id
is_enabledBodybooleanKhôngTrường trong thân yêu cầu JSON.
max_concurrentBodyintegerKhông当前允许最大同时在线的人数
session_timeoutBodyintegerKhông服务队列中 session 的存活周期

Kiểm thử tại chỗ

POSThttps://vcwaf.hitechcloud.vn/api/open/site/:id/waiting

Nhập token và tham số rồi bấm Gửi thử. Token không được lưu lại.

Tham số đường dẫn
Body
cURL mẫu
curl -X POST "https://vcwaf.hitechcloud.vn/api/open/site/123/waiting" \
  -H "Authorization: Bearer YOUR_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{"is_enabled":true,"max_concurrent":1,"session_timeout":1767225600}'
Phản hồi mẫu
{
  "data": {
    "created_at": "2026-01-01 08:00:00",
    "id": 1024,
    "is_enabled": true,
    "max_concurrent": 1,
    "max_waiting": 1,
    "name": "example",
    "session_timeout": 1767225600,
    "updated_at": "2026-01-01 08:00:00",
    "website_id": 1024
  },
  "err": "",
  "msg": "ok"
}